backfoot WITH RETRODEEPIN

確かに多くはラズベリーで有名な配信プラットフォームに、この名前を関連付けます。 後足部には、さまざまなプラットフォームを実行しているゲームを実行するためのさまざまなエミュレータ「エミュレーション駅とLibretro」などのオープンソースプロジェクトに基づく友好的で美しいインターフェースを持っています。

私たちは、時間とで行ったように、このチュートリアルでは、のDeepinに正しくそれをインストールする手順を説明します RetroArch

インスト

A) 最初のインスタンスでは、システムを設定します。

須藤はaptのgit-し、ダイアログをインストール

B) その後、我々はgitのダウンロードまたは後足をクローン化しました

git clone --depth=1 https://github.com/RetroPie/RetroPie-Setup.git 

C) 私たちは、結果のフォルダに入りました

CDの後足セットアップ

D) その中に一度、我々は適切な権限でインストーラスクリプトを起動します。

sudoの./retropie_setup.sh



我々はbackfootを選択する必要があります設定ウィンドウを起動します 基本的なインストール全体のプロセスが終了するのを待ちます。 今、私たちは、システムを再起動し、インストールを完了するために、「再起動を実行する」を選択し、このインスタンスresegaraです。

そして、我々はメニューからアプリケーションを起動することができますが、前のDeepinのROMのゲームを追加します。 ファイルマネージャを開き、我々はフォルダに移動します 後足/ ROMの 私たちの個人フォルダに位置し、各コンソールのための適切なフォルダに貼り付けます。

メニューの下のゲームで、各コンソールを提示されたインタフェースは、インタフェース、キーボード、ジョイスティックの設定を可能エントリを持っているように見えます。 等

各エミュレータのセクションに入ると、私たちはそれらを表す画像と併せてのROMのリストと説明を示しているが、この情報は、ウェブからのアプリケーションによって更新されます。

オープンまたは所望のゲームを実行し、損なわ

私たちは、あなたが利点と楽しい時間を取ることができると思います。 将来的には、後足部の設定、テーマ、BIOSとのROMを考慮して拡張する第二部を発行します。

0 0 vote
Califica el Artículo
 
Subscribete
の報告書
8 Comentarios
Más populares
Más nuevos Más antiguos
Opinión desde el articulo
Ver todos los comentarios
SmileyDrooler
SmileyDrooler (@smileydrooler)
11 meses atrás

ありがとうございました! インストールし、それらを教えてください。

TonyRevuelta
TonyRevuelta (@tonyrevuelta)
11 meses atrás

後足部で使用することができる最高のゲームは何ですか? レビュー?

Эли
Eli (@eli)
管理
に答える TonyRevuelta
11 meses atrás

それは完全なリストではありませんが、ここならばねえ、あなたはいくつかを見ることができます。

https://raspberrytips.com/best-retropie-games/

Wilson Carranza
Wilson Carranza (@wilsoncarranza)
11 meses atrás

申し訳ありませんが、私はのROMの最後の部分を理解していなかった、あなたはROMが何であるかを教えてくださいだろうか? どうもありがとうございました!

Deepin En Español
Deepin en Español (@deepin-en-espanol)
管理
に答える Wilson Carranza
11 meses atrás

ROMは、各プラットフォームが異なるフォーマットを運ぶゲームです。 例えばスーパーファミコン深刻 スーパーmario.smc そのためのROMグーグルは、特定のプラットフォーム用にダウンロードするために数千のサイトがあります

cdc831
cdc831 (@cdc831)
8 meses atrás

Me ayudan, porque no puedo instalarlo, me arroja el siguiente error:

Los siguientes paquetes tienen dependencias incumplidas:
g++ : Depende: g++-6 (>= 6.3.0-9~) pero no va a instalarse
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.
Unable to install packages required by /home/cristian/RetroPie-Setup/retropie_packages.sh – Could not install package(s): g++ build-essential xmlstarlet python-pyudev.

8
0
Nos gustaría saber lo que piensas, Únete a la discusión.x